@charset "utf-8";
/* by Sean Lu 20160603 */
/*reset*/
body, div, ol, ul, li, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, section, time, audio, video, a { margin: 0; padding: 0; }
article, aside, footer, header, hgroup, nav, section, audio, canvas, video { display: block; }
body { font-size: 100%; font-family: Helvetica, STHeiti, Droid Sans Fallback; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0,0,0,0); background: #fff; overflow-x: hidden; }
iframe, img { border: 0; }
ul, ol, li { list-style: none; }
input, select, textarea { outline: 0; -webkit-user-modify: read-write-plaintext-only; }
input { -webkit-appearance: none; }
a { text-decoration: none; color: #666; }
a:hover { text-decoration: none; color: #0952a3; }
/* 清理浮动 */
.clearfix { clear: both; zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fl { float: left; }
.fr { float: right; }

/* 圆细滚动条样式 20150717 */
::-webkit-scrollbar {
width:6px;
height:12px
}
::-webkit-scrollbar-button:vertical {
display:none;
}
::-webkit-scrollbar-track:vertical {
background-color:black
}
::-webkit-scrollbar-track-piece {
background:#FFF
}
::-webkit-scrollbar-thumb:vertical {
background-color:#8E8E8E;
border-radius:5px
}
::-webkit-scrollbar-thumb:vertical:hover {
background-color:#3B3B3B
}
::-webkit-scrollbar-corner:vertical {
background-color:#535353
}
::-webkit-scrollbar-resizer:vertical {
background-color:#FF6E00
}
.cen01 { background-color: #54b49b; height: 45px; line-height: 45px; color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; overflow: hidden; }
.wrapper { width: 1200px; margin: 0 auto; }
a.word { font-size: 14px; color: #fff; text-decoration: none; margin: 0 12px; }
a.word:hover { color: #005e26; text-decoration: none; }
.lang { float: right; width: 120px; text-align: center; background: #FFF; margin-left: 30px; }
.cen02 { height: 80px; }
.logo { width: 25%; float: left; margin-right: 5%; }
.logo img { display: block; margin-top: 15px; height: 48px; }
#nav { width: 70%; float: right; }
#nav .menuul { width: 100%; margin-top: 20px; }
#nav .menuul .nLi { float: left; position: relative; width: 14.2%; text-align: center; height: 35px; line-height: 35px; }
#nav .menuul .nLi a { color: #666; font-weight: normal; font-size: 16px; display: block; }
#nav .menuul .nLi a:hover, #nav .menuul .nLi.on>a { color: #fff; background: #231815; -moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px; }
#nav .menuul .nLi .sub { position: absolute; top: 35px; left: 0px; width: 100%; z-index: 10000000000000000; background-color: #f9f8f6; box-shadow: 0px 1px 1px #ccc; padding: 10px 0; display: none; }
#nav .menuul .nLi .sub li { display: block; width: 100%; height: 28px; line-height: 28px; }
#nav .menuul .nLi .sub li a { height: 28px; line-height: 28px; font-weight: normal; font-size: 14px; }
#nav .menuul .nLi .sub li a:hover { background-color: transparent; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; color: #231815; }
.jtfuwu { margin-bottom: 20px; margin-top: 20px; }
.jtfuwu .item { text-align: center; float: left; width: 33.33333333%; }
.jtfuwu .item .img { margin-bottom: 5px; }
.jtfuwu .item .img img { max-width: 80%; }
.jtfuwu .item:hover .img { -webkit-animation: link-live-sidebar-jumping cubic-bezier(.22, .58, .12, .98) 1.5s infinite; animation: link-live-sidebar-jumping cubic-bezier(.22, .58, .12, .98) 1.5s infinite; }
.jtfuwu .item .name { font-size: 16px; color: #333; position: relative; line-height: 40px; }
.jtfuwu .item .name:after { content: ''; display: block; width: 20px; height: 2px; background: #83af25; position: absolute; left: 50%; bottom: -2px; margin-left: -10px; }
 @-webkit-keyframes link-live-sidebar-jumping { 0% {
-webkit-transform:translate(0) scale(1);
transform:translate(0) scale(1)
}
10% {
-webkit-transform:translateY(5px) scale(.8);
transform:translateY(5px) scale(.8)
}
30% {
-webkit-transform:translateY(-15px) scale(.95);
transform:translateY(-15px) scale(.95)
}
45% {
-webkit-transform:translateY(5px) scale(.8);
transform:translateY(5px) scale(.8)
}
50% {
-webkit-transform:translate(0) scale(1);
transform:translate(0) scale(1)
}
53% {
-webkit-transform:translate(0) scale(.9);
transform:translate(0) scale(.9)
}
55% {
-webkit-transform:translate(0) scale(1);
transform:translate(0) scale(1)
}
57% {
-webkit-transform:translate(0) scale(.9);
transform:translate(0) scale(.9)
}
61% {
-webkit-transform:translate(0) scale(1);
transform:translate(0) scale(1)
}
to { -webkit-transform: translate(0) scale(1); transform: translate(0) scale(1) }
}
@keyframes link-live-sidebar-jumping { 0% {
-webkit-transform:translate(0) scale(1);
transform:translate(0) scale(1)
}
10% {
-webkit-transform:translateY(5px) scale(.8);
transform:translateY(5px) scale(.8)
}
30% {
-webkit-transform:translateY(-15px) scale(.95);
transform:translateY(-15px) scale(.95)
}
45% {
-webkit-transform:translateY(5px) scale(.8);
transform:translateY(5px) scale(.8)
}
50% {
-webkit-transform:translate(0) scale(1);
transform:translate(0) scale(1)
}
53% {
-webkit-transform:translate(0) scale(.9);
transform:translate(0) scale(.9)
}
55% {
-webkit-transform:translate(0) scale(1);
transform:translate(0) scale(1)
}
57% {
-webkit-transform:translate(0) scale(.9);
transform:translate(0) scale(.9)
}
61% {
-webkit-transform:translate(0) scale(1);
transform:translate(0) scale(1)
}
to { -webkit-transform: translate(0) scale(1); transform: translate(0) scale(1) }
}
.mmcc { display: none; }
.focus { width: 100%; margin: 0 auto; position: relative; overflow: hidden; height: auto; }
.focus .hd { width: 100%; height: 5px; position: absolute; z-index: 1; bottom: 0; text-align: center; }
.focus .hd ul { overflow: hidden; display: -moz-box; display: -webkit-box; display: box; height: 5px; background-color: rgba(51,51,51,0.5); }
.focus .hd ul li { -moz-box-flex: 1; -webkit-box-flex: 1; box-flex: 1; }
.focus .hd ul .on { background: #309383; }
.focus .bd { position: relative; z-index: 0; }
.focus .bd li img { width: 100%; height: auto; }
.focus .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.bannerslide { height: 600px; width: 100%; }
.bannerslide .swiper-slide { background-position: center; background-size: cover; position: relative; }
/**/
.aboutcontent { margin-bottom: 50px; }
.ab-title { position: relative; text-align: center; font-size: 30px; color: #333; padding-bottom: 15px; font-weight: bold; margin-bottom: 20px; }
.ab-title:after { content: ""; position: absolute; bottom: 0; left: 50%; width: 60px; height: 2px; background: #83af25; margin-left: -30px; }
/**/
.cen03 { background-color: #f1f4f9; height: 55px; line-height: 55px; }
.cen03 a.titnn { font-size: 14px; color: #333; margin-left: 20px; }
.cen03 .time { font-size: 14px; color: #666; padding-right: 20px; }
.tita { line-height: 42px; font-size: 18px; color: #333333; font-weight: normal; }
.cen04 { padding: 40px 0; }
.cen04 .plistul { background-color: #f8f9fc; height: 42px; }
.cen04 .plistul li { float: left; text-align: center; width: 110px; }
.cen04 .plistul li:nth-child(1) { background-color: #fff; height: 32px; line-height: 32px; color: #666; font-size: 14px; text-decoration: none; margin-top: 5px; margin-left: 5px; }
.cen04 .plistul li a { color: #666; font-size: 14px; text-decoration: none; display: block; background-color: #f8f9fc; text-align: center; line-height: 42px; }
.cen04 .proul { margin: 20px 0 0; }
.cen04 .proul li { float: left; margin: 6px; border: 2px solid #f1f4f9; box-sizing: border-box; width: 120px; }
.cen04 .proul li img { display: block; margin: 20px auto; height: 70px; }
.cen04 .titb { font-size: 14px; color: #333; height: 40px; text-align: center; }
.cen04 .titc { font-size: 22px; color: #444444; text-decoration: none; margin-top: 20px; }
.cen05 { background: url(../images/booe.jpg) no-repeat center top; height: 500px; }
.cen05 .wrapper { width: 1200px; margin: 0 auto; position: relative; height: 500px; }
.cen05 .aboutbg { position: absolute; top: 50px; left: 0px; width: 600px; background-color: #fff; padding: 40px; }
.cen05 .titd { font-size: 28px; color: #333; text-decoration: none; }
.cen05 .tite { font-size: 17px; line-height: 140%; text-decoration: none; color: #666; margin-top: 20px; }
.cen05 .titf { font-size: 14px; line-height: 180%; font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #666; margin-top: 20px; }
.cen05 a.btnmore { background: #83af25; padding: 5px 10px; color: #FFF; display: block; width: 60px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin-top: 15px; }
.cen05 a.btnmore:hover { background-color: #231815; }
.aboutcontent { font-size: 16px; line-height: 2; color: #333; }
.aboutcontent p { margin-bottom: 20px; }
.aboutcontent img { display: block; max-width: 100%; }
/**/
.nodata { background: url(../img/no_data.png) no-repeat center top; padding-top: 200px; text-align: center; font-size: 16px; color: #999; margin: 90px 0; }
.cen06 { padding: 50px 0; }
.cen06 .title { color: #231815; text-decoration: none; font-size: 20px; line-height: 26px; }
.cen06 .titlea { color: #666666; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 14px; line-height: 18px; }
.cen06 .fuwu { margin: 25px 0; display: flex; flex-wrap: wrap; }
.cen06 .fuwu li { float: left; margin: 0 10px; color: #666; font-size: 13px; text-decoration: none; line-height: 22px; width: calc(25% - 20px); }
.cen06 .fuwu li img { display: block; width: 100%; }
.cen06 .fuwu li .ttit { background: url(../images/linew.jpg) repeat-y left top; padding: 15px 15px; }
.cen06 .fuwu li .ttita { font-size: 16px; text-decoration: none; color: #fff; line-height: 18px; display: block; }
.cen06 .fuwu li .ttitb { font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #fff; line-height: 14px; }
.cen06 .fuwu li a.mmore { color: #231815; text-decoration: none; font-size: 13px; display: block; margin-top: 10px; }
.cen06 .fuwu li a.mmore:hover { text-decoration: underline; }
.nycontent .txull li { float: left; width: 12%; margin: 15px 0; text-align: center; font-size: 13px; color: #666; text-decoration: none; }
.nycontent .txull li img { display: block; margin: 12px auto; height: 80px; }
.nycontent .txnewul li { display: block; border-bottom: 1px solid #eee; height: 32px; line-height: 32px; background: url(../images/ddd.jpg) no-repeat left center; text-indent: 10px; }
.nnyul { margin: 0px 0 40px 0; }
.nnyul li { float: left; height: 35px; width: 160px; border: 1px solid #ccc; margin: 3px; text-align: center; line-height: 35px; font-size: 14px; color: #555; }
.nnyul li a { display: block; }
.nnyul li.on a { color: #fff; background: #83af25; }
.shuaicase { }
.shuaicase li { width: 23%; float: left; margin: 0 1% 20px; border: 1px solid #dedede; box-sizing: border-box; }
.shuaicase li a { display: block; background: #eee; text-align: center; font-size: 14px; color: #333; -webkit-transition: all .2s ease; transition: all .2s ease; }
.shuaicase li a:hover { color: #fff; background: #83af25; }
.shuaicase li a .img { overflow: hidden; }
.shuaicase li a img { display: block; width: 100%; }
.shuaicase li a .nam { line-height: 40px; height: 40px; overflow: hidden; }
.focusBox { position: relative; width: 600px; height: 400px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 600px; height: 400px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width: 100%; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width: 100%; overflow: hidden; }
.focusBox .txt li { height: 36px; line-height: 36px; position: absolute; bottom: -36px; }
.focusBox .txt li a { display: block; color: white; padding: 0 0 0 10px; font-size: 14px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li { float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a, .focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a, .focusBox .num a:hover { background: #e1141b; }
.cen07 { padding-bottom: 35px; }
.cen07 .slideTxtBox { width: 100%; margin: 0 auto 60px; height: 600px; position: relative; }
.cen07 .slideTxtBox .hd { position: absolute; bottom: -54px; left: 50%; margin-left: -315px; }
.cen07 .slideTxtBox .hd .hyul { width: 630px; margin: 0 auto; }
.cen07 .slideTxtBox .hd .hyul li { float: left; width: 150px; text-align: center; height: 56px; line-height: 56px; margin: 0 2.5px; }
.cen07 .slideTxtBox .hd .hyul li a { display: block; background-color: #f1f4f9; border-top: 2px solid #83af25; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.cen07 .slideTxtBox .hd .hyul li a:hover { background-color: #f5f5f5; }
.cen07 .slideTxtBox .bd li { width: 100%; height: 599px; background-position: center; background-repeat: no-repeat; }
.cen07 .partner { position: absolute; top: 140px; left: 50%; margin-left: -600px; width: 450px; background-color: #fff; padding: 40px; }
.cen07 .titd { font-size: 28px; color: #333; text-decoration: none; }
.cen07 .tite { font-size: 15px; line-height: 140%; text-decoration: none; color: #666; margin-top: 20px; }
.cen07 .titf { font-size: 14px; line-height: 180%; font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #666; margin-top: 20px; }
.cen07 a.btnmore { background: #83af25; padding: 5px 10px; color: #FFF; display: block; width: 60px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin-top: 15px; }
.cen07 a.btnmore:hover { background-color: #231815; }
.cen07 .logoul { width: 100%; margin: 16px 0; }
.cen07 .logoul li { float: left; width: 25%; text-align: left; }
.cen08 { padding: 35px 0; }
.cen08 .plistul { background-color: #ececec; height: 42px; }
.cen08 .plistul li { float: left; text-align: center; width: 110px; }
.cen08 .plistul li:nth-child(1) { background-color: #ececec; height: 32px; line-height: 32px; color: #666; font-size: 14px; text-decoration: none; margin-top: 5px; margin-left: 5px; }
.cen08 .plistul li a { color: #666; font-size: 14px; text-decoration: none; display: block; text-align: center; line-height: 42px; }
.cen08 .newsul { margin: 20px 0 0; }
.cen08 .newsul li { float: left; width: 379px; margin-right: 30px; }
.cen08 .newsul li:nth-child(3) { margin-right: 0px; }
.cen08 .newsul li .ntit { padding: 30px 30px; background: #ececec url(../images/dd.jpg) no-repeat 364px 120px; }
.cen08 .newsul li .ntit .ttime { font-size: 14px; text-decoration: none; margin-top: 20px; }
.cen08 .newsul li img { display: block; }
.cen08 .homenewsul { margin: 20px 0 0; }
.cen08 .homenewsul li { float: left; width: 379px; text-align: left; height: 25px; line-height: 25px; margin-right: 30px; }
.cen08 .homenewsul li:nth-child(3n) { margin-right: 0px; }
.cen08 .homenewsul li a { color: #666; font-size: 13px; text-decoration: none; background: url(../images/rightp.gif) no-repeat left center; text-indent: 10px; display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.cen08 .tit { font-size: 18px; color: #2d76bf; text-decoration: none; height: 50px; }
.cen08 .titt { font-size: 13px; color: #666; line-height: 140%; font-family: Arial, Helvetica, sans-serif; text-decoration: none; margin-top: 12px; }
.cen09 { background-color: #fff; padding: 40px 0; }
.cen09 .titt { font-size: 13px; color: #666; font-weight: normal; text-decoration: none; margin-top: 15px; }
.cen09 .tittb { font-size: 13px; color: #fff; font-weight: normal; text-decoration: none; margin-top: 9px; }
.cen09 .tittg { background-color: #e0edf5; }
.cen09 .tittg ul { background-color: #e0edf5; padding: 15px 25px 20px; margin-top: 20px; }
.cen09 .tittg ul li a { font-size: 14px; display: block; height: 32px; line-height: 32px; border-bottom: 1px solid #fff; }
.cen09 .hhonor { width: 22%; float: left; border-right: #e5ddd9 1px solid; padding-right: 3%; }
.cen09 .ccontact { width: 35%; float: left; padding-left: 3%; border-right: #e5ddd9 1px solid; padding-right: 3%; }
.cen09 .ccontact .zlul { margin-top: 20px; }
.cen09 .ccontact .zlul li a { background: url(../images/dot.gif) no-repeat left center; text-indent: 10px; display: block; height: 32px; line-height: 32px; border-bottom: 1px solid #ddd; }
.cen09 .ssearch { width: 30%; float: left; padding-left: 3%; }
.cen09 .ssearch .serbg { margin-top: 20px; background: url(../images/righbg.jpg) repeat-x left top; padding: 20px; }
.cen09 .ssearch .ttt { background: url(../images/zjhm.jpg) no-repeat left center; height: 30px; width: 210px; padding-left: 44px; padding-top: 4px; margin-left: 10px; display: inline-block; }
.cen09 .ssearch .ttt1 { background: url(../images/zjhma.jpg) no-repeat left center; height: 30px; width: 210px; padding-left: 44px; padding-top: 4px; margin-left: 10px; display: inline-block; }
.cen09 .ssearch .txta { border: 0; line-height: 25px; }
.cen09 .ssearch .btna { margin-top: 20px; margin-left: 64px; }
a.mmorea { font-size: 13px; text-decoration: none; color: #666; display: block; margin-top: 25px; }
a.mmorea:hover { color: #83af25; text-decoration: underline; }
.tell { font-size: 18px; color: #83af25; font-family: Verdana, Geneva, sans-serif; font-weight: bold; }
.cen10 { background-color: #ececec; padding: 30px 0; font-size: 14px; line-height: 160%; color: #666666; text-decoration: none; }
.cen10 .wrappera { width: 1200px; margin: 0 auto; }
.cen10 .lll { font-size: 9px; color: #ddd; }
.cen10 .footerul { width: 70%; margin: 2% 5% 2% 0; }
.cen10 .footerul li { float: left; margin-right: 8%; }
.cen10 a.footera { font-size: 16px; color: #366c8b; text-decoration: none; display: block; margin-bottom: 12px; }
.cen10 a.footera:hover { color: #de0000; }
.cen10 a.footerb { color: #83af25; font-family: Arial, Helvetica, sans-serif; text-decoration: none; display: block; }
.cen10 a.footerb:hover { color: #de0000; }
.cen10 .titt { color: #366c8b; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 14px; text-align: right; }
.cen10 .email { padding: 10px 20px; border: #dee1ea 1px solid; color: #83af25; font-size: 14px; font-family: Arial, Helvetica, sans-serif; display: block; margin-top: 15px; width: 150px; float: right; }
.cen11 { background-color: #1b3582; height: 50px; line-height: 50px; overflow: hidden; }
.cen11 .titt { color: #fff; font-size: 14px; text-decoration: none; }
.cen11 .navul { float: right; }
.cen11 .navul li { text-align: center; width: 70px; float: left; }
.cen11 .navul li a { color: #fff; text-decoration: none; font-size: 14px; }
.cen11 .navul li a:hover { color: #FF0; }
.mm-menu { width: 50%; }
.mm-navbar { height: 50px; line-height: 30px; }
.mm-panel .mm-navbar { display: block; }
.mm-menu > .mm-panel > .mm-navbar + .mm-listview { margin-top: 1px; border-top: 1px solid #3a3b4b; }
.mm-menu > .mm-panel:before { height: 50px; font-size: 1.125rem; }
.mm-listview { line-height: 26px; }
.mm-listview > li:not(.mm-divider):after { left: 0; }
.mm-listview > li > a, .mm-listview > li > span { padding: 10px 10px 10px 10px; text-align: center; }
html.mm-right.mm-opening .mm-slideout { -webkit-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.mm-menu.mm-theme-dark .mm-navbar > *, .mm-menu.mm-theme-dark .mm-navbar a { text-transform: uppercase; color: #888; }
.mm-menu.mm-theme-dark .mm-navbar { border-color: #14151b; }
.mm-menu.mm-theme-dark { background: #22232d; color: #cfcfcf; }
.mm-listview > li:not(.mm-divider):after { height: 1px; background: #14151b; }
.mm-menu .mm-listview > li:after { border-color: #3a3b4b; }
.mm-menu.mm-theme-dark .mm-listview > li:after { border-color: #3a3b4b; }
.mm-menu.mm-theme-dark .mm-navbar.mm-navbar-bottom { border: 0; }
/*案例、设备*/
.lightppbox { }
.lightppbox li { float: left; width: 24%; margin: 0.5%; }
.lightppbox li .name { text-align: center; font-size: 14px; padding: 5px 5px; color: #333; }
.lightppbox li img { display: block; width: 100%; }
/*——————2023-7-19 write——————————————————————————————————————————————————————————————————————————————————*/

/*资质荣誉*/
.honorshow { font-size: 16px; line-height: 2; }
.honor_pic_box, .honor_pic_box2 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; }
.honor_pic_box li { margin: 1%; width: 23%; }
.honor_pic_box2 li { margin: 1%; width: 48%; }
.honor_pic_box li img, .honor_pic_box2 li img { display: block; max-width: 100%; }
/*end*/

/*企业理念*/
.linian_box { }
.linian_box li { border: 2px solid #ef7520; padding: 20px; border-radius: 50px; display: flex; margin-bottom: 20px; align-items: center; }
.linian_box li:nth-child(2) { border: 2px solid #50b43a; }
.linian_box li:nth-child(3) { border: 2px solid #4abaef; }
.linian_box li .numb { color: #fff; background-image: linear-gradient(to right, #ec4825, #f4b61a); border-radius: 50%; width: 50px; height: 50px; display: flex; justify-content: center; align-items: center; font-size: 20px; font-weight: bold; }
.linian_box li:nth-child(2) .numb { background-image: linear-gradient(to right, #23a447, #7dc32b); }
.linian_box li:nth-child(3) .numb { background-image: linear-gradient(to right, #20aaec, #7dcdf2); }
.linian_box li .text { padding-left: 20px; width: calc(100% - 50px); }
/*end*/

/*合作伙伴*/
.hezuo_box { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.hezuo_box li { margin: 1% 0.5%; width: 11%; height: 100px; overflow: hidden; box-shadow: 3px 3px 6px 2px #ccc; display: flex; justify-content: center; align-items: center; padding: 10px; box-sizing: border-box; }
.hezuo_box li img { display: block; max-width: 100%; max-height: 100%; }
/*end*/

/*产品参数表格*/
.pro_bgtable { width: 100%; border-collapse: collapse; text-align: center; font-size: 16px; margin: 20px 0; }
.pro_bgtable th { background: #006eab; color: #fff; border-right: 1px solid #fff; border-bottom: 1px solid #fff; font-weight: normal; padding: 10px 0; }
.pro_bgtable th:last-child { border-right: 1px solid #006eab; border-bottom: 1px solid #fff; }
.pro_bgtable th:first-child { border-left: 1px solid #006eab; }
.pro_bgtable td { border: 1px solid #006eab; color: #333; line-height: 2; }
.pro_bgtable_left { width: 100%; border-collapse: collapse; text-align: center; font-size: 16px; margin: 20px 0; }
.pro_bgtable_left th { background: #006eab; color: #fff; border-bottom: 1px solid #fff; font-weight: normal; padding: 10px 0; }
.pro_bgtable_left tr:last-child th { border-bottom: 1px solid #006eab; }
.pro_bgtable_left td { border: 1px solid #006eab; color: #333; line-height: 2; }

/*end*/

/*————————————————————————————————————————————————————————————————————————————————————————*/

 @media (max-width: 1200px) {
.wrapper { width: 100%; box-sizing: border-box; padding: 0 20px; }
.logo { width: 32%; margin-right: 3%; }
.logo img { height: 48px; width: auto !important; }
#nav { width: 60%; float: left; }
#nav .menuul { width: 95%; margin: 20px auto; }
#nav .menuul .nLi { width: 16.66%; text-align: center; }
#nav .menuul .nLi a { }
#nav .menuul li:nth-child(7), .menuul li:nth-child(8), .menuul li:nth-child(9), .menuul li:nth-child(10) { display: none; }
.mmcc { width: 4%; float: right; margin-right: 1%; display: block; }
.mmcc img { height: 20px; display: block; margin-top: 25px; }
.cen04 .proul { width: 100%; margin: 0 auto; }
.cen04 .proul li { width: 23%; margin: 1%; padding: 2%; }
.cen04 .proul li:nth-child(9) { display: none; }
.cen06 .fuwu { margin: 25px 0 0; }
.cen08 .newsul { margin: 0px 0 0; }
.cen08 .homenewsul li { width: 32%; margin-right: 2%; float: left; }
.cen09 .ccontact { width: 32%; }
.cen09 .ssearch .serbg { padding: 15px 40px 25px; }
.cen09 .ssearch .ttt { margin-left: 0px; }
.cen09 .ssearch .ttt1 { margin-left: 0px; }
.cen09 .ssearch .btna { margin-left: 0px; }
.cen09 .ssearch .btna .bbtt { width: 45%; display: inline-block; }
.focusBox { height: 400px; width: 100%; }
.focusBox .pic { width: 100%; height: auto !important; }
.focusBox .pic img { height: 400px; width: 100%; }
.cen06 .sbright { width: 50%; }
.cen07 .partner { left: 0; margin: 0; }
.cen08 .newsul { width: 100%; }
.cen08 .newsul li { width: 32%; margin-right: 2%; float: left; }
.cen08 .newsul li img { width: 100%; }
.cen09 .hhonor { padding-left: 3%; padding-right: 3%; }
.cen10 .wrappera { width: 100%; }
.cen10 .footerul li { margin-right: 6%; }
.bannerslide { height: 400px; }
.kuxuan { height: 500px; }
}
 @media (max-width: 1000px) {
.sshidden { display: none; }
.logo { width: 40%; margin-right: 3%; }
.logo img { height: 48px; width: auto !important; }
#nav { width: 52%; float: left; }
#nav .menuul { width: 90%; margin: 20px auto; }
#nav .menuul .nLi { width: 25%; text-align: center; }
#nav .menuul .nLi a { }
#nav .menuul li:nth-child(5), .menuul li:nth-child(6), .menuul li:nth-child(7), .menuul li:nth-child(8), .menuul li:nth-child(9), .menuul li:nth-child(10) { display: none; }
.mmcc { width: 4%; float: right; margin-right: 1%; display: block; }
.mmcc img { height: 20px; display: block; margin-top: 25px; }
.cen04 .proul li img { height: 80px; width: auto !important; }
.cen04 .titc { font-size: 18px; }
.cen04 .proul li { height: 190px; }
.focusBox { height: 300px; width: 100%; }
.focusBox .pic { width: 100%; height: auto !important; }
.focusBox .pic img { height: 300px; width: 100%; }
.cen06 .sbleft { margin-right: 3%; margin-top: 0px; }
.cen06 .sbright { width: 57%; }
.cen07 .partner { left: 0; margin: 0; }
.cen09 .ssearch .serbg { padding: 5% 10% 10%; }
.cen10 .footerul li { margin-right: 2%; }
.cen09 .ssearch .btna .bbtt { width: 48%; }
.cen08 .tit { overflow: hidden; }
.cen08 .homenewsul li { width: 32%; overflow: hidden; }
.cen08 .homenewsul li a { overflow: hidden; display: block; width: 100%; background: none; text-indent: 0px; }
.cen09 .ssearch { display: none; }
.cen09 .ccontact { border-right: 0px none; width: 60%; padding-right: 0px; }
.cen09 .hhonor { width: 29%; }
}
@media (max-width: 800px) {
.cen06 .fuwu li { width: calc(50% - 20px); }
.cen08 .homenewsul li { width: 46%; }
.cen08 .homenewsul li:nth-child(3n) { margin-right: 2%; }
.bannerslide { height: 300px; }
}
 @media (max-width: 720px) {
.ssshidden { display: none; }
.menuul li { display: none; }
.focus { width: 200%; margin-left: -50%; position: relative; overflow: hidden; height: auto; }
.focus .hd { width: 100%; height: 5px; position: absolute; z-index: 1; bottom: 0; text-align: center; }
.focus .hd ul { overflow: hidden; display: -moz-box; display: -webkit-box; display: box; height: 5px; background-color: rgba(51,51,51,0.5); }
.focus .hd ul li { -moz-box-flex: 1; -webkit-box-flex: 1; box-flex: 1; }
.focus .hd ul .on { background: #FF4000; }
.focus .bd { position: relative; z-index: 0; }
.focus .bd li img { width: 100%; height: 300px; }
.focus .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.shuaicase li { width: 48%; }
.cen03 { display: none; }
.plistul { display: none; }
.titb { display: none; }
.cen04 { padding: 20px 0; }
.cen04 .titc { font-size: 14px; }
.cen04 .proul li { height: 120px; }
.cen04 .proul li img { width: 100% !important; height: 55px; margin-top: 20px; }
.cen05 { background-size: cover; height: auto; }
.cen05 .wrapper { width: 100%; }
.cen05 .aboutbg { top: 30px; width: 100%; box-sizing: border-box; }
.cen06 .sbleft { width: 100%; margin: 0; box-sizing: border-box; }
.cen06 .sbright { width: 100%; display: block; margin-top: 20px; }
.cen06 .fuwu li { width: 48%; margin: 0 0.6%; float: left; height: 260px; }
.cen06 .fuwu li .ttitb { display: none; }
.cen06 .fuwu li .jlx { height: auto; }
.cen06 .fuwu li .ttit { height: 20px; }
.cen06 .fuwu li .jlx { width: 100%; height: auto; word-wrap: break-word; word-break: break-all; overflow: hidden; }
.cen07 .slideTxtBox { height: 450px; }
.cen07 .slideTxtBox .bd li { height: 450px; }
.cen07 .partner { width: 100%; box-sizing: border-box; top: 35px; }
.cen07 .slideTxtBox .hd .hyul { width: 100%; }
.cen07 .slideTxtBox .hd { left: 0px; margin: 0px; width: 100%; }
.cen07 .slideTxtBox .hd .hyul li { width: 23%; margin: 0 1%; }
.cen08 .homenewsul li { display: block; width: 100%; }
.cen08 .homenewsul li a { background: url(../images/rightp.gif) no-repeat left center; text-indent: 10px; display: block; }
.cen08 .newsul li { width: 100%; margin: 10px 0; }
.cen09 .hhonor { width: 100%; padding: 0px; border: 0px none; }
.cen09 .ccontact { width: 100%; padding: 0px; margin-top: 20px; }
.cen10 { padding: 20px 0; }
.cen10 .wrappera { border: 0px; padding-bottom: 0px; }
.cen09 .ssearch { display: block; padding: 0; margin-top: 20px; width: 100%; }
.cen09 .ssearch .btna .bbtt { width: 38%; }
.bannerslide { height: 220px; }
.kuxuan { height: 300px; }
.lightppbox li { width: 49%; }
.shuaicase li a .img { height: auto; }
}
@media (max-width: 500px) {
.cen06 .fuwu li .ttit { height: auto; }
.cen06 .fuwu li .jlx { display: none; }
.cen05 .wrapper { height: auto; }
.cen05 { padding: 30px 0; }
.cen05 .aboutbg { position: inherit; top: 0; }
.nnyul { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 0.5%; }
.honor_pic_box li { width: 48%; }
.hezuo_box li{ width:32%;}
}
